package xn.xxp.home

/**
 * info
 *
 * @author ReiChin_
 */
enum class AccessVerify(val type: String, val desc: String) {
    NORMAL("1", "普通核验"),
    SIGN_IN("2", "签到"),
    SIGN_OUT("3", "签退"),
    JUST_OPEN_DOOR("4", "开门"),
}